﻿@import "/app_themes/reset.css";

/****Global****/
blockquote, q { quotes: none; }
em { font-style: italic; }
strong { font-weight: bold; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
html { font-size: 12px; }
input, select, textarea { border: 1px solid #0099CC; background-color: #ffffff; font: normal 12px arial; color: #333333; padding: 2px; margin-bottom: 10px; }
select { padding: 0px; height: 21px; }
label { display: block; margin-bottom: 10px; font: bold 12px/15px arial; color: #555555}
hr { border-bottom: 1px solid #88ddef; width: 100%; }

body { font: normal 14px/18px arial, serif; color: #333333; margin: 0 0 10px 0px; padding: 0; width: 100%; background-color: transparent; position: relative; }
h1 {}
h2 { font: bold 16px/22px arial, serif; color: #0099cc; margin-bottom: 0px; }
h3 { font: bold 16px/20px arial, serif; color: #333; margin-bottom: 0px; }
h3 a.mapIt { font: bold 16px/22px arial, serif; color: #333; margin-bottom: 0px; padding-right:20px; text-decoration:none; background:url(/images/mappin_s1.gif) no-repeat 100% 0%;}
h4 {}
p { font: normal 14px/15px arial, serif; color: #333; margin: 0 0 10px 0px; }
p.bold { font-weight: bold; }
a { font: normal 14px/18px arial; color: #0099cc; cursor: pointer; text-decoration: underline; }
a:hover { text-decoration:none; }
a.searchAgain { font-weight: bold; text-decoration: none; display:block; float:left; clear:both;}
address{ font: normal 14px/18px arial, serif; color: #333; margin: 0 0 0px 0px;}
ul { list-style-type: none; }
li { text-decoration: none; }
ol { list-style-position: inside; }
ol li { margin: 10px; }

/***Buttons***/
.button { display: block; float: right; position: relative; font: bold 16px/17px arial; color: #0099cc; padding: 11px 0px; text-align:center; width: 128px; background-color:#2a2e78; text-decoration:none; background:url(/images/button.png) no-repeat 0 0;margin-top:30px;}
.button:hover {background-position:0 100%;}


/***Form styles***/
.formWpr { }
.formWpr input, .formWpr select, .formWpr textarea { margin-bottom: 10px; margin-right: 10px; }
.formWpr select { display: inline; }
.formWpr input, .formWpr textarea { display: block;}
.formWpr label { margin: 0px 0px 5px 0px; font: bold 14px/16px arial, serif; color: #0099cc; }
.formWpr span {}
.formWpr span input { display: inline; height: 12px; border: none; background-color: Transparent; }
.formWpr span label { display: inline; vertical-align: top; font-size: 12px; }
.formWpr .radioList { }
.formWpr .radioList label { display: block; float: left; line-height: 100%; vertical-align: bottom; margin: 5px 10px 0px 0px; font: normal 12px/14px arial; text-transform: none; }
.formWpr .radioList input { display: block; float: left; height: 15px; width: 15px; margin: 5px 5px 0px 0px; background-color: Transparent; border: none; }
.formWpr .checkList{margin-top:10px; width:100%;}
.formWpr .checkList td { height: 25px; vertical-align: top; padding-left:15px;}
.formWpr .checkList label { display: block; float: left; vertical-align: bottom; margin: 0px 0px 0px 0px; color:#333; font: normal 12px/15px arial;}
.formWpr .checkList input { display: block; float: left; height: 15px; width: 15px; margin: 0px 5px 0px 0px; background-color: Transparent; border: none; }
.formWpr .formTable { border-collapse: collapse; vertical-align: top; float: left; width: 390px; }
.formWpr .formTable td { vertical-align: top; }
#formElement { display: none; }
#formElement input { background-color: #FFFFFF; border: none; width: 1px; display: block; }
.validatorBlock { display: block; }
.radioButton { display: block; float: left; margin-right: 5px; }
.radioButton input { background-color: Transparent; border: none; }
.checkBox {display:block; float:left; width:auto;}
.checkBox input { display: block; float: left; background-color: Transparent; border: none; margin: 0px 5px 0px 0px; height: 15px; width: 15px; }
.checkBox label { display: block; float: left; }

/*Form Validation*/
.errorMessage { font: bold 12px arial; color: red !important; display: block; float: left; width: 100%; clear: both; margin:0 auto; }


/*** Main Layout ***/
#mainWrapper { width: 740px; position: relative; margin:15px auto;}

/***Search***/
.searchLeftCol{float:left; width:200px;}
.searchRightCol{float:right; width:480px; *width:495px; text-align:left; padding-left:15px;}
.categoryWrap{min-height:210px; margin-bottom:10px;}
.categoryWrap>label{margin-left:15px;}
.categoryWrap>p{color:#333; font: normal 12px/15px arial; margin:20px 0 0 20px;}
.searchCentertCol {
    width: 190px;
    display: block;
    margin: 0 auto;
    margin-top:30vh;
}

.searchCentertCol .button {
        margin: 0 auto;
        float: none;
        margin-top: 25px;    
}
    /***Results***/
    .resultsHeader{background-color:#e5e5e5; width:96%; padding:5px 2%; clear:both; float:left; margin:10px 0px;}
.resultsHeader p{float:left; width:200px; margin:0px;}
.pager{float:right; width:120px; text-align:right;}
.pager a{font:normal 12px/14px arial; color:#0099cc; margin-left:7px; text-decoration:none;}
.pager a.disabled{color:#666; cursor:default;}
.pager .aspNetDisabled{color:#666; cursor:default;}

.resultsList{float:left; width:100%;}
.resultsList .resultsListItem{float:left; width:100%;}
.resultsList .resultsListItemSeparator{border:1px solid #b8ddef; float:left; width:100%; clear:both; margin:15px 0px;}
.resultsList .firstCol{width:28%; float:left; margin-right:2%;}
.resultsList .secondCol{width:28%; float:left; margin-right:2%;}
.resultsList .thirdCol{width:40%; float:right;}


/* ======================== */
/****Utilities****/
.popModalBg { background-color: #000000; filter: alpha(opacity=50); opacity: 0.5; }
.left { float: left; }
.right { float: right; }
.bold { font-weight: bold; }
.hidden { display: none; }
.hrTop { border-top: 1px solid #d4d4d4; padding-top: 10px; margin-top: 10px; }
.hrBottom { border-bottom: 1px solid #d4d4d4; padding-bottom: 10px; margin-bottom: 10px; width: 100%; }
.clearBoth { clear: both; }
.fullWidth { width: 100%; }
.halfwidth { width: 50%; }
.bulletList { display: block; }
.bulletList li { list-style-type: disc; list-style-position: inside; padding-left: 5px; }
.opaqueOverlay { filter: alpha(opacity=40); opacity: 0.4; background-color: #ffffff; }
.disabled{color:#CCCCCC;}
.watermarkText{color:#555555;}
.borderBoxBlue{position:relative; /*border:1px solid #0099cc;*/ width:700px; padding:25px 15px;background: #fff;
               /*-moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; behavior: url(/app_themes/PIE.htc);*/
               }
.errorPage{text-align:center;}


/****Margin Presets****/
.margin0 { margin: 0px; } .margin10 { margin: 10px; } .margin15 { margin: 15px; } .marginAuto { margin: 0 auto; }
.marginTop0 { margin-top: 0; } .marginTop5 { margin-top: 5px; } .marginTop10 { margin-top: 10px; } .marginTop15 { margin-top: 15px; } .marginTop20 { margin-top: 20px; } .marginTop25 { margin-top: 25px; } .marginTop30 { margin-top: 30px; } .marginTop50 { margin-top: 50px; }
.marginRight0 { margin-right: 0px; } .marginRight5 { margin-right: 5px; } .marginRight10 { margin-right: 10px; } .marginRight15 { margin-right: 15px; } .marginRight20 { margin-right: 20px; } .marginRight25 { margin-right: 25px; }  .marginRight30 { margin-right: 30px; } .marginRight40 { margin-right: 40px; } .marginRight60 { margin-right: 60px; } 
.marginBottom0 { margin-bottom: 0; } .marginBottom5 { margin-bottom: 5px; }  .marginBottom10 { margin-bottom: 10px; } .marginBottom15 { margin-bottom: 15px; } .marginBottom20 { margin-bottom: 20px; } .marginBottom30 { margin-bottom: 30px; } .marginBottom40 { margin-bottom: 40px; } .marginBottom50 { margin-bottom: 50px; } 
.marginLeft5 { margin-left: 5px; } .marginLeft10 { margin-left: 10px; } .marginLeft15 { margin-left: 15px; } .marginLeft20 { margin-left: 20px; }  .marginLeft30 { margin-left: 30px; } .marginLeft40 { margin-left: 40px; } 
/****Padding Presets****/
.padding0 { padding: 0; } .padding5 { padding: 5px; } .padding10 { padding: 10px; } .padding20 { padding: 20px; }
.paddingTop5 { padding-top: 5px; } .paddingTop10 { padding-top: 10px; } .paddingTop15 { padding-top: 15px; } .paddingTop20 { padding-top: 20px; }
.paddingRight5 { padding-right: 5px; } .paddingRight10 { padding-right: 10px; } .paddingRight20 { padding-right: 20px; } .paddingRight30 { padding-right: 30px; } .paddingRight40 { padding-right: 40px; }
.paddingBottom0 { padding-bottom: 0; } .paddingBottom5 { padding-bottom: 5px; } .paddingBottom10 { padding-bottom: 10px; } .paddingBottom20 { padding-bottom: 20px; } .paddingBottom30 { padding-bottom: 30px; }
.paddingLeft10 { padding-left: 10px; } .paddingLeft15 { padding-left: 15px; } .paddingLeft20 { padding-left: 20px; } .paddingLeft30 { padding-left: 30px; }
/* ======================== */
